<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Lamentations 1 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="LM.html">Bible de Jésus-Christ</a><a class="location" href="LM.html">Lamentations 1</a><a class="prev" href="RT4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LM2.html">&gt;</a>
</div></div>
<div class="section chapter LM LM1 fra_bjc fra" dir="ltr" lang="fr" data-id="LM1" data-nextid="LM2" data-previd="RT4">
<div class="mt">Eikha (Lamentations de Jérémie)</div><div class="is">Recueil de pièces poétiques, les Lamentations de Yirmeyah furent composées selon un procédé visant à accentuer le caractère funèbre, de façon à ce qu'elles soient récitées avec gémissements. Ses complaintes exposent la profonde désolation du prophète Yirmeyah (Jérémie) face au fardeau du peuple qu'il portait dans ses entrailles tout comme la douleur et la tristesse de YHWH face à Israël.<br/>Très différentes des prophéties retrouvées dans le livre de Yirmeyah, les Lamentations reflètent l'affliction convenant à la gravité du châtiment subi : famine, pillage et ruine du temple, déportation, cessation du culte, diverses calamités... Yirmeyah rappelle ainsi les conséquences de l'endurcissement du cœur face aux appels à la repentance. Il présente aussi les bontés éternelles de YHWH.<br/></div><div class="c">1</div>
<div class="p">
		<div class="s">Pleurs et désolation de Yeroushalaim (Jérusalem)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="LM1_1" class="v LM1_1" data-id="LM1_1">[Aleph.] Comment est-il arrivé que la ville si peuplée se trouve si solitaire ? Que celle qui était grande entre les nations est devenue comme une veuve ? Que celle qui était noble dame entre les provinces a été rendue tributaire ?</span>

		<span class="v-num v-2">2&nbsp;</span><span id="LM1_2" class="v LM1_2" data-id="LM1_2">[Beth.] Elle pleure, elle pleure pendant la nuit et ses larmes sont sur ses joues. Il n'y a pas un de tous ses amis qui la console. Tous ses amis l'ont trahie, ils sont devenus ses ennemis.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="LM1_3" class="v LM1_3" data-id="LM1_3">[Guimel.] Yéhouda a été emmenée en captivité, elle est dans l'affliction et dans une grande servitude. Elle demeure maintenant parmi les nations, et ne trouve pas de repos. Tous ses persécuteurs l'ont atteinte dans sa détresse<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="LM1_4" class="v LM1_4" data-id="LM1_4">[Daleth.] Les chemins de Sion sont dans le deuil parce que personne ne vient plus aux fêtes solennelles. Toutes ses portes sont désolées, ses prêtres sanglotent, ses vierges sont accablées de tristesse, elle est remplie d'amertume.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="LM1_5" class="v LM1_5" data-id="LM1_5">[He.] Ses adversaires sont devenus chefs<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, ses ennemis prospèrent, car YHWH l'a humiliée à cause de la multitude de ses transgressions. Ses petits enfants ont marché captifs devant l'adversaire<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="LM1_6" class="v LM1_6" data-id="LM1_6">[Vav.] Et tout l'honneur de la fille de Sion s'est retiré d'elle ; ses chefs sont devenus semblables à des cerfs qui ne trouvent pas de pâture et qui fuient sans force devant celui qui les poursuit.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="LM1_7" class="v LM1_7" data-id="LM1_7">[Zayin.] Yeroushalaim, dans les jours de son affliction et de son pauvre état, s'est souvenue de toutes ses choses précieuses qu'elle avait dès les jours anciens. Lorsque son peuple est tombé par la main de l'ennemi, sans aucun secours, les ennemis l'ont vue et se sont moqués de ses shabbats.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="LM1_8" class="v LM1_8" data-id="LM1_8">[Heth.] Yeroushalaim a péché, elle a péché, c'est pourquoi elle est devenue un objet de dégoût. Tous ceux qui l'honoraient l'ont méprisée, parce qu'ils ont vu son ignominie. Elle-même gémit et retourne en arrière.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="LM1_9" class="v LM1_9" data-id="LM1_9">[Teth.] Sa souillure était dans les pans de sa robe, et elle ne s'est pas souvenue de sa fin. Elle a été extraordinairement abaissée, et elle n'a pas de consolateur. Vois ma misère, ô YHWH, car l'ennemi s'est élevé avec orgueil !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="LM1_10" class="v LM1_10" data-id="LM1_10">[Yod.] L'ennemi a étendu sa main sur toutes ses choses désirables. Car elle a vu entrer dans son sanctuaire les nations au sujet desquelles tu avais donné cet ordre : elles n'entreront pas dans ton assemblée<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="LM1_11" class="v LM1_11" data-id="LM1_11">[Kaf.] Tout son peuple gémit, cherchant du pain<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>. Ils ont donné leurs choses désirables pour des aliments, afin de ranimer leur vie. Vois, ô YHWH ! Regarde combien je suis méprisée.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="LM1_12" class="v LM1_12" data-id="LM1_12">[Lamed.] Cela ne vous touche-t-il pas vous tous passants ? Contemplez et voyez s'il est une douleur comme ma douleur, celle dont j'ai été frappée, moi que YHWH a accablée de douleur au jour de l'ardeur de sa colère !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="LM1_13" class="v LM1_13" data-id="LM1_13">[Mem.] D'en haut il a envoyé un feu dans mes os qui les domine, il a tendu un filet sous mes pieds et m'a fait revenir en arrière. Il m'a mise dans la désolation, dans une langueur de tous les jours.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="LM1_14" class="v LM1_14" data-id="LM1_14">[Noun.] Le joug de mes transgressions est lié par sa main, elles sont entrelacées et appliquées sur mon cou. Il a renversé ma force. Adonaï m'a livrée entre les mains de ceux contre qui je ne pourrai pas me lever.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="LM1_15" class="v LM1_15" data-id="LM1_15">[Samech.] Le Seigneur a abattu tous les hommes vaillants que j'avais au milieu de moi. Il a appelé contre moi, au temps fixé, une armée pour détruire mes jeunes hommes. Adonaï a foulé au pressoir la vierge, fille de Yéhouda.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="LM1_16" class="v LM1_16" data-id="LM1_16">[Ayin.] À cause de ces choses, je pleure. Mon œil, mon œil se fond en larmes, car le consolateur qui restaurait ma vie est loin de moi. Mes fils sont dans la désolation parce que l'ennemi a été plus fort.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="LM1_17" class="v LM1_17" data-id="LM1_17">[Pe.] Sion a étendu les mains et personne ne l'a consolée. YHWH a ordonné aux ennemis de Yaacov de l'entourer de toutes parts. Yeroushalaim a été comme une impureté au milieu d'eux.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="LM1_18" class="v LM1_18" data-id="LM1_18">[Tsade.] YHWH est juste car j'ai été rebelle à ses ordres. Écoutez, je vous prie, vous tous, peuples, et voyez ma douleur ! Mes vierges et mes jeunes hommes sont allés en captivité.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="LM1_19" class="v LM1_19" data-id="LM1_19">[Qof.] J'ai appelé mes amis, mais ils m'ont trompée. Mes prêtres et mes anciens sont morts dans la ville : ils cherchaient de la nourriture afin de restaurer leur vie.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="LM1_20" class="v LM1_20" data-id="LM1_20">[Resh.] Regarde YHWH car je suis dans la détresse ! Mes entrailles bouillonnent, mon cœur palpite au-dedans de moi, car j'ai été rebelle, rebelle ! Au-dehors l'épée m'a privée d'enfants, au-dedans, c'est comme la mort.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="LM1_21" class="v LM1_21" data-id="LM1_21">[Shin.] On m'a entendu sangloter et je n'ai personne qui me console. Tous mes ennemis ont appris mon malheur, et s'en sont réjouis, parce que tu l'as fait. Tu amèneras le jour que tu as assigné, et ils seront dans mon état.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="LM1_22" class="v LM1_22" data-id="LM1_22">[Tav.] Que toute leur méchanceté vienne devant toi. Et traite-les comme tu m'as traitée à cause de toutes mes transgressions, car mes sanglots sont en grand nombre et mon cœur est languissant.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">1:3</a><span class="text">Jé. 52:26.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">1:5</a><span class="text">Ce mot vient de l'hébreu « roshe » qui signifie aussi « tête ». Voir De. 28:43-44.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">1:5</a><span class="text">Jé. 30:14.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">1:10</a><span class="text">De. 23:3.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">1:11</a><span class="text">Jé. 52:6.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="RT4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LM2.html">&gt;</a>
</div></div>
</body>
</html>